Package org.eclipse.birt.chart.computation.withaxes

# Interface IAxisAdjuster

All Known Implementing Classes:
  `AxesAdjuster`, `HorizontalAxesAdjuster`, `HorizontalAxisAdjuster`, `VerticalAxesAdjuster`, `VerticalAxisAdjuster`

public interface IAxisAdjuster
The interface declares function to adjust axis(axes) scale and location.

Since:
  2.5

## Method Summary

Modifier and Type
Method
Description
`void`
`adjust()`
Adjust axis(axes) scale and location.

## Method Details

### adjust

void adjust() throws ChartException
Adjust axis(axes) scale and location.

Throws:
  `ChartException`